Understanding Society User Support - Support #897

device used data in Wave 7
01/15/2018 12:17 PM - Olga Maslovskaya

Status: Resolved Start date: 01/15/2018
Priority: Immediate % Done: 100%
Assignee: Olga Maslovskaya

Category: Data documentation

Description

I would like to ask where | can find “device used” variable in Wave 7 of Understanding Society. | was also not able to locate
variables which record devices available to the respondent (I am aware that this information was collected in the Wave 7 of the main
survey). | checked all files but did not manage to locate any of these variables.

| would also like to ask what the coding “3” mean in g-indall file, “mode of completion of household grid” variable. | am assuming it is
cawi but would be great to know for sure.

History

#1 - 01/15/2018 01:40 PM - Stephanie Auty
- Category set to Data documentation

- Status changed from New to In Progress

- Assignee set to Stephanie Auty

- Target version set to M7

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 01/17/2018 02:46 PM - Stephanie Auty

- Status changed from In Progress to Feedback

- Assignee changed from Stephanie Auty to Olga Maslovskaya
- % Done changed from 10 to 70

Dear Olga,

At Wave 7, those who were invited to participate online first were advised to use a computer rather than a mobile device, so "device used" was not
collected. It was collected from IP9 and Wave 8 onwards.

Yes, the coding "3" in g_modetype should be labeled as "cawi". Thank you for bringing it to our attention.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#3 - 02/12/2018 12:22 PM - Alita Nandi
- Status changed from Feedback to Resolved

- % Done changed from 70 to 90

#4 - 08/14/2018 04:02 PM - Stephanie Auty
- % Done changed from 90 to 100
